<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="50" spaceBox="50" boxsize="1"/>
<lefthandWords words="This is Paul’s dog.|These are my pencils.|These are our cats.|This is your desk.|This is my sister’s bicycle.|This is my parents’ car.|This is my hat."/>
<righthandWords words="It’s his.|They’re mine.|They’re ours.|It’s yours.|It’s hers.|It’s theirs.|It’s mine."/>
</data>










	







 





